		#login-1 table td {padding: 0px;}
			#login-1 {direction:rtl;}
			#login-1 {background-color:#ddeef6; width:254px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; border:1px solid #AACCEE;}
.loginTitles {font-weight:bold;color:#778899; font-size:16px; background-color:#c0deed;}
			.loginSubText {color:#778899; font-size:12px;}
			.loginInput {-moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; border:1px solid #AACCEE; display:block; font-size:13px; margin:0 0 5px; padding:5px; width:150px;;height: 20px;}
			.loginButton {-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; background:#3399DD url(http://aext.net/example/twitterlogin/images/bg-btn-blue.png) repeat-x scroll 0 0; border:1px solid #3399DD; color:#FFFFFF; font-size:11px; font-weight:bold; margin:0 5px 0 0; padding:4px 10px 5px; text-shadow:0 -1px 0 #3399DD;}
			.loginReminderLink {color:#778899;font-size:13px;}
.admin-msgs{
background-color:transparent;
border:0 none;
color:#FF0000;
font-size:13px;
font-weight:bold;
padding-right: 25px;}
.loginInput:focus{
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px; 
-moz-border-radius-topleft:4px; 
-moz-border-radius-topright:4px;
border:1px solid #76CBEA; 
display:block;
height:20px;
}
.login-mainTable{margin-left:auto;margin-right:auto;}
